:root{
	--main-bg:#192c58;
	--btn-color:#2a4da0;
}
html,body{
	margin: 0px;
	background: var(--main-bg);
	padding-top: 20px;
}
.formContent{
	width: 240px;
	padding: 20px;
	background: white;
	font-family: sans-serif;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.title{
	font-size: 15px;
	font-weight: bold;
}
.formmain{
	padding: 10px 0px;
	width: 100%;
}
input[type="text"],input[type="password"]{
	padding: 10px;
	border:1px solid #ccc;
	width: calc(100% - 22px);
	background: #eee;
	font-size: 13px;
	margin-bottom: 10px;
}
.btnMain{
	border-style: none;
	color: white;
	cursor: pointer;
	width: 100%;
	padding: 10px;
	font-size: 13px;
	background: var(--btn-color);
}

.textFooter{
	font-family: sans-serif;
	position: fixed;
	bottom: 10px;
	width: 100%;
	text-align: center;
	color: #ccc;
	font-size: 13px;
}